# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = "randexp"
  s.version = "0.1.7"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Ben Burkert"]
  s.date = "2012-02-29"
  s.description = "Library for generating random strings from regular expressions."
  s.email = ["ben@benburkert.com"]
  s.extra_rdoc_files = ["README", "LICENSE", "TODO"]
  s.files = ["README", "LICENSE", "TODO"]
  s.homepage = "http://github.com/benburkert/randexp"
  s.require_paths = ["lib"]
  s.rubyforge_project = "randexp"
  s.rubygems_version = "1.8.23"
  s.summary = "Library for generating random strings."

  if s.respond_to? :specification_version then
    s.specification_version = 3

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
